Package Gnumed :: Package wxpython :: Package gui :: Module gmLabJournal :: Class gmLabJournal |
[frames] | no frames]

# Class gmLabJournal

source code

    gmPlugin.cNotebookPluginOld --+
                                  |
                                 gmLabJournal

Instance Methods
name(self) | source code
GetWidget(self, parent) | source code
MenuInfo(self) | source code
populate_with_data(self) | source code
can_receive_focus(self) | source code

Class Variables
| tab_name = `_("lab journal")`